#skPageLayoutCell_1_id-3 {
display: none;
}
.onsite-region-recipe-page #skPageLayoutCell_2_id-2 .skcCellContainer {
display: none !important;
}
#skPageLayoutCell_2_id-7 {
display: none;
}
.onsite-region-homepage #krCarousel_PopularPicks {
display: none;
}
.onsite-region-recipe-page #krCarousel_JustForYou {
display: none;
}